body {
	padding: 0px;
	margin: 0px;
	background: #ffffff url('images/bg.gif') repeat-x top left;
	color: #000000;
	text-align:center;
}	
.css {display: none;}
/* Page Layout Styles */
#Layout_Head {
background: #8CC63E; width:100%; margin: 0px; padding: 0px; float: left; 
	text-align:center; } 
.head { width: 1000px; height: 130px; padding: 0px; margin: 0px auto; background: #8CC63E; text-align: right; }

.logo { width: 390px; float:left; margin: 10px 0px 0px; padding: 0px; }

.ph { color: #ffffff; font-size: 20px; width: 360px; height: 68px; text-align: center; float:right; margin: 0px; padding: 20px 0px 0px; background: url('images/bg-ph.gif') no-repeat top left;}

#Layout_Menu {
background: #000000; width:100%; margin: 0px; padding: 0px; border-top: #000000 solid 2px; float: left; 
	text-align:center; } 

.menu { width: 980px; padding: 15px 0px; margin: 0px auto; text-align: left; }

#Layout_Content { clear: both; width: 960px; text-align:left; margin: 0px auto; padding: 15px 0px 0px; }

.foot { border-top: #CCCCCC solid 1px; clear: both; width: 960px; text-align:left; margin: 20px auto 10px; padding: 10px 0px 0px;}

/* Home Page Styles */
#Home { width: 600px; float:left; margin: 0px 0px 20px;}

#sidebar { width: 300px; float: right; margin: 0px 0px 20px; }

#sidebar2 { width: 200px; float: right; margin: 0px 0px 20px; }

.bx { margin: 0px 0px 20px; }

.box a:link, .box a:visited { background: #8CC63E; color: #fff; text-decoration:none; padding: 20px 10px 10px; margin: 0px 0px 20px; font-weight: normal; font-size: 20px;  font-family: Times New Roman, Times, serif; display: block;}

.box a:hover, .box a:active {background: #000000; color: #fff; text-decoration:none;}

.white {color: #fff; font-weight: normal; font-size: 18px; padding: 10px 0px; margin: 0px 65px;}

.greyBox { border: 1px dashed #cccccc; padding: 10px; margin: 0px 0px 20px; }

.whole { width: 100%; float: left; }
	
.footer { font-size: 10px; padding: 10px 0px 0px;}	
img { border: none; }

.rightTXT {font-size: 14px; text-align: right; margin: 15px 0px 0px 0px;}

.rightTXT a:hover, .rightTXT a:active {color:#fff;text-decoration: none; }